  
  
  /* List Styles  
====================================*/
  
.intradeCSS ul  {list-style:circle;
	margin: 5px 15px; }
	
/* now - remove the padding that was applied above
====================================*/
.check_list li,
.plus_list li,
.minus_list li,
.star_list li,
.arrow_list li,
.square_list li,
.circle_list li,
.cross_list li {
	list-style: none;
	margin: 5px -15px;
}


 
#footer  strong {  color: #fff; }



.flickr {background: url(../images/icons/social/flickr-A.png) no-repeat;}

.aa {background: url(../images/icons/social/aa-A.png) no-repeat;}
.simi {background: url(../images/icons/social/simi-A.png) no-repeat;}
.rss {background: url(../images/icons/social/rss-A.png) no-repeat;}